{
  "bundleName": "@itentialopensource/servicenow-change-request-creation",
  "version": "0.0.1",
  "fingerprint": "603d51a062ac3f6f7945dcc1",
  "createdEpoch": "1614631328333",
  "artifacts": [
    {
      "id": "ServiceNow Change Request Creation",
      "name": "ServiceNow Change Request Creation",
      "type": "ac-agenda-job",
      "location": "/bundles/ac_agenda_jobs/ServiceNow Change Request Creation.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "ServiceNow Change Request Creation",
      "name": "ServiceNow Change Request Creation",
      "type": "workflow",
      "location": "/bundles/workflows/ServiceNow Change Request Creation.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "ServiceNow Change Request Creation",
      "name": "ServiceNow Change Request Creation",
      "type": "json-forms",
      "location": "/bundles/json_forms/ServiceNow Change Request Creation.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "5ffcd1fd9bc9347a490356b8",
      "name": "snowcreatecrv3",
      "type": "transformation",
      "location": "/bundles/transformations/snowcreatecrv3.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "5ff35e589bc9347a490356a7",
      "name": "automationStatus",
      "type": "transformation",
      "location": "/bundles/transformations/automationStatus.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}